<?
	/** 글로벌 Define 모음 **/
	//define("WAS_URL","http://cpro.interscope.co.kr/");
	define("WAS_URL","http://esmotor.interscope.co.kr/");
	define("HTTPS_URL","http://esmotor.interscope.co.kr/");
	
	define("WAS_PATH","/");
	define("WAS_TITLE","SSNTech");

	define("ADMIN_PATH","/admin/");
	define("ADMIN_TITLE","UPRO CMS");

	define("UPLOAD_PATH","/uploadfile/");
	define("SSL_URL","http://esmotor.interscope.co.kr/");
	define("AES_KEY","hyttech");
	define("LOGO_IMG","http://esmotor.interscope.co.kr/");	
	
	define("UPLOAD_PATH","/uploadfile/");
	define("UPLOAD_PATH_CONSULTANT","/uploadfile/consultant/");
	define("UPLOAD_PATH_CAR","/uploadfile/car/");
	
		
	define("ADMIN_FOOTER","Copyright 2000 companyName All Rights Reserved.<br>Contact for more Information.");
		
	define("ANALYTICS_KEY","55c3316832daf4");
	define('JS_PATH','/common/js/common.js');
	define('JQUERY_PATH','/common/js/jquery-1.9.1.min.js');
	
		//메일링 발송에 필요한 발신정용 메일 설정 파일 임시정지
	//define('GUSER', '@naver.com'); // GMail username
	//define('GPWD', 'min'); // GMail password
	//define('MAILHOST', 'smtp.naver.com'); // NAVER
	//define('MAILPORT', '465'); // PORT
	
	//define("SMS_URL","https://sslsms.cafe24.com/sms_sender.php");
	//define("SMS_NUMBER","02-0000-0000");
	//define("SMS_ID","cpro.interscope.co.kr");
	//define("SMS_SECU","8185a1403687f69d9552201641d48e16");  임시정지
	
	define("CAR_THUM_WIDTH",1440);
	define("CAR_THUM_HEIGHT",960);
	
	define("CAR_THUM2_WIDTH",420);
	define("CAR_THUM2_HEIGHT",350);

	define("LIMIT_TIME_TENDER",24);	//딜러 입찰 참여 제한 시간
	define("LIMIT_TIME_SELL",96);	//판매자 판매 제한 시간
	
	define("LIMIT_TIME_AUTO_LOGIN",3600*24*30);	//AutoLogin 제한 시간 : 30day
	define("COOKIENAME","ESMotors");

	/*define('GUSER', '@naver.com'); // GMail username
	define('GPWD', 'min'); // GMail password
	define('MAILHOST', 'smtp.naver.com'); // NAVER
	define('MAILPORT', '465'); // PORT
	define('GTOMAIL','iskdit@kdit.co.kr')
	*/ 
?>
